ZF1 I am getting error in stabling the DB connection

zf1

#1

I am following up the link https://framework.zend.com/manual/1.11/en/learning.quickstart.create-model.html to setup quickstart project. All is good till i reach at Model and Database setup page.
I started quickstart project for ZF 1.12 from very beginning but as i reached Database & Model setup page I found this error.
I am sending the attached errors at terminal, localhost and documentation.

What could be the possible soultion for above problem??
and tell me if you need any other source of information from my side!!
as i am new user to this i can upload only one photo at single post.
I am looking for the solutions.!!


#2

First: The version 1 of Zend Framework is no longer supported.
The end of life was 28 Sep 2016! This means ZF1 gets no more updates or security fixes. (more infos in this blog post)

So don’t use version 1 and If I help you here, I would send you in the wrong direction.


A good start point for new projects is zend-expressive. (Today a new version will be released, which will make some things easier.)


#3

Thanks @froschdesign for this information